RubyGems Navigation menu

intellisense-ruby 0.7.8

The Intellisense API for Ruby

Gemfile
          gem 'intellisense-ruby', '~> 0.7.8'
  
  
  
  
  
  
  

install
          gem install intellisense-ruby
  
  
  
  
  
  
  

Total downloads 1,931

For this version 679

Required Ruby Version: None

Links:

Versions:

  1. 0.7.8 - December 19, 2013 (4.28 MB)
  2. 0.7.5 - December 16, 2013 (2.12 MB)
  3. 0.6.6 - December 4, 2013 (18 KB)
  4. 0.6.5 - November 14, 2013 (14.8 MB)

Development Dependencies: